Default [Q] can unlock bootloader if i updated from 2.3.4 to 2.3.5?

ny phone was on 2.3.4 but was upgraded to 2.3.5 is still possible to unlocl bootloader?